/* CSS Document */
body {
  background: #dbd6c3 ;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  color:#dbd6c3 
}
#wrap {
	width:970px;
	background: url(../images/home_background.jpg);
	height:550px; 
	margin:auto;
	margin-left:auto;
	padding:0;
}
#page {
display:block;
float:left;
width:960px;
height:500px;
margin:0px 5px;
}
#content {
color: #333333;
width:665px;
height:470px;
position:relative;
padding:15px;
float:left;
}
p{
bottom:0px;
position:absolute;
background:url(../images/p_background.png);
padding:15px;
width:635px;
}
.page-home {
background: url(../images/home_evelyn_saunders.jpg) no-repeat;
}
.page-about {
background: url(../images/profile_evelyn_saunders.jpg) no-repeat;
}
.page-therapy {
background: url(../images/play_therapy.jpg);
}
.page-independant {
background: url(../images/socialwork_background.jpg);
}
.page-training {
background: url(../images/training_background.jpg) no-repeat;
}
.page-links {
background: url(../images/links_background.jpg) no-repeat;
}
.page-contact {
background: url(../images/contact_background.jpg);
}

#navcol {
float:left;
height:475px;
padding:25px 0 0 25px;
width:240px;
background: url(../images/menu_background.png);
}
#logo {
width:580px;
float:right;
height:50px;
margin-top:390px;
}
#footer {
width:970px;
height:25px;
float:left;
text-align:center;
}
.nav, .nav a, .nav li, .nav ul{
font-size:13px;
color:#bdaca0;
text-decoration:none;
list-style:none;
padding:0px 0px 15px 0px;
font-weight:normal;
}

.nav a:hover {
color: #fff;
text-decoration: underline;
}
.imgLeft {
float:left;
margin:5px 5px 5px 0px;
border:solid 1px #686956; 
}
a {
color:#333;
font-size:13px;
text-decoration:none;
font-weight:bold;
}
a:hover {
text-decoration:underline;
}
.smallprint {
font-size:10px;
color:#999999;
}
#fullwidth {
clear:both;
width:100%;
text-align:center;
}
h1 {
font-size:12px;
font-weight: bold;
margin-bottom: 4px;
}